body {
	margin			: 0;
	text-align		: center;
}
/*----- HEADER -----*/
#headerWrapper {
	background		: url(../Images/login/header_tile.gif) repeat-x left top;
}
#headerLeft {
	width			: 222px;
	float			: left;
}
#headerRight {
	width			: 224px;
	float			: right;
}
#headerMiddle {
	margin			: 0 240px 0 0;
	padding			: 20px 0 0 0;
	font-family		: "Trebuchet MS", Arial, sans-serif; /* "Lucida Grande" */
	font-size		: 18px;
	color			: #fff;
}
#rcuTitle {
	margin			: 30px 0 0 0;
}
/*----- LOGIN BOX -----*/
#loginBoxWrapper {
	clear			: both;
	margin			: 30px auto 0 auto;
	width			: 468px;
}
#loginBoxMiddle {
	height			: 122px;
 	background		: url(../Images/login/login_box_middle.gif) no-repeat left top;
}
#loginTable {
	margin			: 10px auto 0 auto;
	color			: #fff;
}
.textbox {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 11px;
	font-weight		: normal;
	color			: #333;
	text-decoration	: none;
}
/*----- MIDDLE BOX -----*/
#middleBoxWrapper {
	width			: 560px;
	margin			: 15px auto 0 auto;
	text-align		: left;
	background		: url(../Images/login/middle_box_top.gif) no-repeat left top;
}
#middleBoxTitle 
{
	padding			: 6px 0 6px 9px;
	color			: #fff;
}
#middleBoxContent {
	background		: url(../Images/login/middle_box_tile.gif) repeat-y left top;
	padding			: 6px 9px 6px 13px;
	color			: #333;
}
#middleBoxContent p {
	margin			: 0; 
	padding			: 0 0 10px 0;
}
#middleBoxBtm {
	height			: 17px;
	background		: url(../Images/login/middle_box_btm.gif) no-repeat left bottom;
}
/*----- LINK BOXES -----*/
/* GENERIC PROPERTIES */
#formsBoxWrapper, #navBoxWrapper, #HSABoxWrapper {
	width			: 180px;
	margin			: 15px 10px;
	text-align		: left;
}
#formsBoxTitle, #navBoxTitle, #HSABoxTitle {
	padding			: 6px 0 6px 25px;
	color			: #fff;
}
#formsBoxBtm, #navBoxBtm, #HSABoxBtm {
	height			: 17px;
	background		: url(../Images/login/small_box_btm.gif) no-repeat left bottom;
}
#formList, #navList, #HSAText {
	background		: url(../Images/login/small_box_tile.gif) repeat-y left top;
}
#formList a:link, #formList a:visited, #navList a:link, #navList a:visited {
	text-decoration	: none;
	color			: #666;
}
#formList a:hover, #navList a:hover {
	text-decoration	: underline;
	color			: #316496;
}

#HSABoxWrapper {
	float			: right;
	background		: url(../Images/login/forms_box_top.gif) no-repeat left top;
}

#HSAText {
	background-color	: blue;
	padding			: 4px 0 11px 17px;
	font-weight		: bold;
	color			: green;
}

#HSABoxWrapper
{
	float			: left;
	background		: url(../Images/login/forms_box_top.gif) no-repeat left top;
}

/* FORMS */
#formsBoxWrapper {
	float			: right;
	background		: url(../Images/login/forms_box_top.gif) no-repeat left top;
}
#formsBoxTitle {
	background		: url(../Images/login/forms_title_image.gif) no-repeat 7px 5px;
}
#formList {
	padding			: 7px 0 7px 8px;
}
#formList li {
	padding			: 4px 0 4px 25px;
	background		: url(../Images/login/icon_forms.gif) no-repeat left center;
}
#formList #formSelCriteria {
	background		: url(../Images/login/icon_app_criteria.gif) no-repeat 2px 3px;
	text-decoration	: none;
	color			: #ccc;
}
#formSelCriteria a:link, #formSelCriteria a:visited {
	text-decoration	: none;
	color			: #333;
}
#formSelCriteria a:hover {
	text-decoration	: underline;
	color			: #316496;
}
/* NAVLIST */
#navBoxWrapper {
	float			: left;
	background		: url(../Images/login/linksBoxTop.gif) no-repeat left top;
}
#navList {
	padding			: 4px 0 11px 17px;
}
#navList li {
	padding			: 2px 0;
}
#navList li img{
	position		: relative;
	top				: 4px;
	right			: 7px;
}
.in_dev img {
	position		: relative;
	left			: 2px;
}
/*----- FOOTER -----*/
#footer {
	clear			: both;
}
#footer p {
	text-align		: center;
	margin			: 0 0 4px 0;
	line-height		: 1.5em;
	font-size		: 10px;
	color			: #333;
}
#footer img {
	position		: relative;
	bottom			: -2px;
} 
/*----- MISC -----*/
ul {
	margin			: 0;
	list-style		: none;
}
form {
	margin			: 0;
	padding			: 0;
}
.clear {
	clear			: both;
	height			: 0;
	background		: #FF0000;
}
div,p,td {
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 11px;
	font-weight		: normal;
	text-decoration	: none;
}

div.NoticeBoard
{
	position		  : relative;
	overflow		  : auto;
	height			  : 135px;
	scrollbar-face-color      : #e0ddd0;
	scrollbar-shadow-color    : #999999;
	scrollbar-arrow-color     : black;
	scrollbar-track-color     : #deefff;
	scrollbar-darkshadow-color: #CBD2BC;
	scrollbar-highlight-color : #cdcdcb;	
	scrollbar-3dlight-color	  : #deefff;
}
#loginPageAlertBox {
	background		: url(../Images/login/alert.png) no-repeat left top;
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 14px;
	font-weight		: normal;
	color			: #000;
	display			: none;
}

